---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Speciale
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Discussione
      subpages:
      canonical: Talk
    -
      id: 2
      *: Utente
      subpages:
      canonical: User
    -
      id: 3
      *: Discussioni utente
      subpages:
      canonical: User talk
    -
      id: 4
      *: Uno Sguardo nel Buio
      canonical: Project
    -
      id: 5
      *: Discussioni Uno Sguardo nel Buio
      subpages:
      canonical: Project talk
    -
      id: 6
      *: File
      canonical: File
    -
      id: 7
      *: Discussioni file
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: Discussioni MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Template
      canonical: Template
    -
      id: 11
      *: Discussioni template
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Aiuto
      canonical: Help
    -
      id: 13
      *: Discussioni aiuto
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Categoria
      canonical: Category
    -
      id: 15
      *: Discussioni categoria
      subpages:
      canonical: Category talk
    -
      id: 198
      *: Kit
      subpages:
      canonical: Kit
    -
      id: 199
      *: Kit talk
      canonical: Kit talk
    -
      id: 200
      *: Test
      subpages:
      canonical: Test
    -
      id: 201
      *: Test talk
      canonical: Test talk
